@media screen and (max-width: 1920px) {

}

@media screen and (max-width: 1240px) {

}

@media screen and (max-width: 1230px) {
	header.styleType2 {
		width: 100%;
	}
	header.styleType2 #navigatioN > ul > li > a {
		font-size: 16px;
		padding: 3px 11px 23px 11px;
	}
	#landing {
		background-position: 75% 0;
	}
	#landing .land-logo {
		top: 5%;
		left: 5%;
		width: 50%;
	}
	#landing .custom {
		left: 5%;
		top: 30%;
		font-size: 50px;
	}
	#landing .arrow-down {
		background-color: rgba(255,255,255,0.63);
		height: 60px;
		width: 400px;
		position: absolute;
		bottom: 30px;
		left: calc(50% - 200px);
		cursor: pointer;
		z-index: 10;
	}
	#landing .arrow-down .down-text {
		text-transform: uppercase;
		color: #4f483c;
		font-size: 26px;
		line-height: 30px;
		font-weight: 500;
		left: 28px;
		top: calc(50% - 13px);
		position: absolute;
	}
	.wrapAll {
		margin:0 auto;
		width:auto;
	}
	#searchdiv {
		margin:0 15px 0 0
	}
	.iconsdiv {
		position:relative;
		margin:-10px 0px 10px 0px;
		width:100% !important	
	}
	.iconsdiv h3 {
		font-size:27px	
	}
	.blogNew {
		margin:0 10px 15px 10px
	}
	#breadcrumbsdiv {
		margin:12px 20px 12px 20px;
	}
#onbannerdiv {

width:24.5%;

font-size:23px;

}	
}

@media screen and (max-width:1110px) {

	#landing {
		margin-top: 105px;
		margin-bottom: 20px;
		height: calc(100vh - 105px);
	}
	#landing .land-logo {
		display: none;
		visibility: hidden;
	}
	#landing .custom {
		left: 5%;
		top: 50%;
		font-size: 28px;
	}
	#logodiv {
		position:absolute;
		margin:0px 0px 0px 10px;
	}
	#logodiv img {
		max-height: 70px;
	}
	#landing .land-sign {
		width: 40%;
		height: 20%;
		background-size: 70%;
		bottom: 15%;
		margin-left: 5%;


		right: 0;
		margin-left: 5%;
		margin-right: 5%;
		background-position: 100% 50%;
	}
	header {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9999;
	}
	#home-content img {
		position: absolute;
		right: 0%;
		height: calc(100% - 100px);
		top: 50px;
	}
	.module1div h3 {
		font-size:23px;	
		margin:0 0 15px 0	
	}	
	.module1div {
		font-size:23px;
	}
	.module1div ul {
		margin:15px 0 0 0	
	}
	.module1div .ModuleText {
		position:absolute;
		left:0;
		top:20px;
		z-index:0;
		overflow:hidden;
		margin:20px 15px 20px 15px
	}
	.module1div li a {
		background: url(../images/module1diva.png) no-repeat left 4px;
		font-size:16px;
	}
	
	.wrapAll {
		margin-top: 105px;
	}

	main.grid75.contentdiv {
		width: 100%;
	}
	#sidebar {
		width: 100%;
		background-color: #fff;
		color: #000;
		margin-bottom: 30px;
	}
	#sidebar .custom > img {
		width: 50%;
		height: auto;
		float: left;
		display: inline-block;
	}
	#sidebar .custom .sidebar-heading {
		display: inline-block;
		float: right;
		width: calc(50% - 20px);
		margin: 0 0 20px 0;
		padding: 0;
		font-size: 28px;
	}
	#sidebar .custom table {
		display: inline-block;
		float: right;
		width: calc(50% - 20px);
		margin: 0;
		padding: 0;
	}
}
@media screen and (max-width:1110px) {
	#navigatioN > ul > li.active > a, #navigatioN > ul > li > a:hover {
		background:transparent;
		-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.0);
		-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.0);
		box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.0);
	}

	#navigatioN > ul {
		margin:0 0 0 0 !important;
	}	
	/*Navigation*/
	#navigatioN {
		float:left;
		width:100%;
		margin:0px 0px 0 0;
		padding:0px 0 0px 0;
		z-index:1000;
		border-top-left-radius:0px;
		border-top-right-radius:0px;
		background-color:transparent;
		display:block;
		overflow-y: scroll;
		height: auto;
	}
/*	header.opened #logodiv {
		width: calc(100% - 30px);
		background: #d9dcda;
		margin: 0;
		padding: 10px 15px;
		left: 0;
		top: 0;
	}*/
	header.opened #navigatioN {
/*		height: 100vh;
		overflow-y: scroll;*/
	}

	header.opened #navigatioN #menu {
		position: relative;
		overflow-y: scroll;
		height: calc(100vh - 150px);
	}


	#navigatioN .show-menu {
		display:block;
	}
	#navigatioN .show-menu {
		float:right;
		margin:10px 8px 10px 5px;
		width:42px;
		height:42px;
		background: transparent url(../images/mobmen.png) no-repeat top center;
		cursor:pointer;
		border:0px solid #B3BABC;
		border-radius:0px;
	}

	#navigatioN .show-menu:hover {
		background-position:bottom center;
	}

	#navigatioN .show-menu.StatusTwo {
		background-position:bottom center;
	}

	/*Reset all styles*/
	.Inner #navigatioN ul, .Inner #navigatioN li:hover ul, .Inner #navigatioN ul li, .Inner #navigatioN > ul > li.active > a, .Inner #navigatioN > ul > li:hover > a, .Inner #navigatioN ul li:hover ul a:hover, .Inner #navigatioN > ul > li.active > a, .Inner #navigatioN ul li:hover, .Inner #navigatioN ul li:hover a, .Inner #navigatioN ul li a, .Inner #navigatioN ul li a:hover, .Inner #navigatioN ul li:hover ul a, .Inner #navigatioN ul li:hover ul a:hover {
		margin:0; padding:0; background:none; border:0; line-height:normal; height:auto
	}

	#navigatioN ul {
		border-top:0px !important;
		border-left:0px !important;
		padding:0px 0 0px 0;
		float:left;
		width:100% !important;
		display:none;
		margin:0 0 0px 0;
		background-color:transparent;
		text-align:left;
		-o-transition: .3s;
		-ms-transition: .3s;
		-moz-transition: .3s;
		-webkit-transition: .3s;
		transition: .3s;
		background:#fff
	}

	#navigatioN > ul {
		padding:10px 0 10px 0;
		margin:42px 0 0px 0;
	}


	#navigatioN ul li:hover ul {
		position:relative;
		top:0 !important;
		left:0 !important;
	}

	/*Mobile Menu Styling*/

	#navigatioN ul ul {
		padding:0px 0 0px 0 !important;
		margin:0 !important;
		background:transparent  !important;
		width:100%;
	}

	#navigatioN ul li, #navigatioN ul li:hover {
		float:left;
		width:100%;
		background:transparent  !important;
		display:block
	}

	#navigatioN ul li:hover ul li {
		width:100%;
		padding:0;
		float:left;
	}

	#navigatioN li:first-child {
		display:block	
	}

	#navigatioN a {
		color:#413D35;
		font-size:15px !important;
		letter-spacing:0 !important;
		width:100%;
		float:left;
		padding:0 !important;
		margin:0 !important;
	}

	#navigatioN > ul > li.deeper > a {
		background-image: url(../images/parentM.png);
		background-repeat:no-repeat;
		background-position:right center;
		padding-right:0
	}

	#navigatioN > ul > li > a, #navigatioN > ul > li > ul > li > a, #navigatioN > ul > li > ul > li > ul > li > a {
		width:100% !important;
		color:#413D35 !important;
		float:left;
		border:0 !important;
		margin:0 !important;
	}

	#navigatioN > ul > li.active > a, #navigatioN > ul > li > ul > li.active > a, #navigatioN > ul > li > ul > li > ul > li.active > a, #navigatioN > ul > li > ul > li > ul > li > ul > li.active > a {
		color:#A19D91 !important;

	}

	#navigatioN ul li a:hover {
		color:#413D35 !important;
		background:transparent  !important;

	}

	#navigatioN > ul > li > ul > li > a, #navigatioN > ul > li > ul > li > ul > li > a {
		color:#413D35 !important;

	}

	#navigatioN ul span {
		display:block;
		margin:0px 15px 0px 15px;
		border-top:1px solid #878174;
		padding:9px 0;
	}

	#navigatioN ul li:hover ul a {
		border:0	
	}

	#navigatioN > ul > li:first-child > a > span {
		border-top:5px solid #3a5a70;
	}

	#navigatioN ul ul span {
		padding:9px 10px
	}

	#navigatioN ul ul ul span {
		padding:9px 15px
	}

	#navigatioN ul ul ul ul span {
		padding:9px 20px
	}

	#navigatioN ul li.active.parent > ul {
		display:block;
		position:relative
	}

	#navigatioN ul li:hover ul {
		-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.0);
		-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.0);
		box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.0);
	}

	#navigatioN ul li.active.parent > ul {
		float:left !important;
		width: 100% !important;
		min-width:100% !important;
		width:100% !important;
	}
	#navigatioN ul li:hover ul a:hover, #navigatioN ul li ul li.active a {
		color:#A19D91
	}
#onbannerdiv {

width:24.5%;

font-size:16px;
}

#onbannerdiv .custom {
margin:40px 0 0 0;
}

#onbannerdiv img {
max-width:50px	
}
}

@media screen and (max-width: 945px) {


	h1 {
		font-size:29px;
	}
	h2 {
		font-size:27px;
	}
	h3 {
		font-size:25px;
		font-weight:normal;
	}

	.BlogItem h3 {
		font-size:18px	
	}

	h4 {
		font-size:18px;
	}

	h1.ArticleHeading, .page-header h1, .titlediv h1 {
		font-size:21px
	}

	h2.BlogItemHeading {
		font-size:21px;
		text-transform:uppercase;
	}

	h2.item-titleTop a {
		font-size:19px
	}

	h2.BlogItemTitle a, .item-date {
		font-size:19px;
	}

	.category-desc1 {
		font-size:35px;	
	}


	footer h3 {
		font-size:19px;
	}

	footer {
		font-size:17px;	
	}
}

@media screen and (max-width: 871px) {
	.blogNew .BlogItem {
		width:50% !important	
	}
}

@media screen and (max-width: 745px) {
  .wrapAll {
    margin-top: 105px;
  }
	#bannerdiv {
		
	}

	#landing {
		margin-top: 105px;
		margin-top: 105px;
		margin-bottom: 20px;
		height: calc(100vh - 105px);
	}
	#logodiv img {
		max-height: 60px;
	}
	#searchdiv {
		display: block;
		/*width: calc(100% - 30px);*/
	}
	#landing .custom {
		left: 5%;
		top: 15%;
		font-size: 28px;
	}
	#landing .land-sign {
		width: 40%;
		height: 20%;
		background-size: 70%;
		bottom: 15%;
		margin-left: 5%;
	}
	#landing .arrow-down {
		height: 44px;
		width: 260px;
		bottom: 15px;
		left: calc(50% - 130px);
	}
	#landing .arrow-down .down-text {
		font-size: 15px;
		line-height: 26px;
		left: 28px;
		top: calc(50% - 13px);
	}
	#landing .arrow-down .icon-down {
		width: 26px;
		height: 22px;
		right: 28px;
		top: calc(50% - 11px);
	}
	.caption2div {
		font-size:16px;
	}

	.module1div h3 {
		font-size:17px;	
		margin:0 0 9px 0	
	}	
	.module1div {
		font-size:14px;
	}
	.module1div ul {
		margin:10px 0 0 0	
	}
	.module1div .ModuleText {
		position:absolute;
		left:0;
		top:0px;
		z-index:0;
		overflow:hidden;
		margin:20px 15px 20px 15px
	}
	.module1div li a {
		background: url(../images/module1diva.png) no-repeat left 4px;
		font-size:16px;
	}
	#sidebar {
		width: 100%;
		background-color: #fff;
		color: #000;
		margin-bottom: 30px;
	}
	#sidebar .custom > img {
		width: 100%;
		height: auto;
		float: left;
		display: inline-block;
	}
	#sidebar .custom .sidebar-heading {
		display: inline-block;
		float: left;
		width: 100%;
		margin: 20px 0 20px 0;
		padding: 0 20px;
		font-size: 28px;
	}
	#sidebar .custom table {
		display: inline-block;
		float: left;
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0 20px;
	}
}

@media screen and (max-width: 594px) {
	header {
		padding: 12px 0 0 0;
	}
	#landing {
		height: calc(100vh - 76px);
		margin-top: 76px;
	}
  .wrapAll {
    margin-top: 76px;
  }
	#bannerdiv {
		
	}
	#logodiv img {
		max-height: 50px;
	}
	#landing .arrow-down {
		height: 60px;
		width: 100%;
		position: absolute;
		bottom: 0px;
		left: 0;
		cursor: pointer;
		z-index: 10;
	}
	#landing .arrow-down .down-text {
		font-size: 18px;
		line-height: 26px;
		left: 28px;
		top: calc(50% - 11px);
	}
	#landing .arrow-down .icon-down {
		width: 36px;
		height: 22px;
		right: 28px;
		top: calc(50% - 10px);
	}
	#landing .custom {
		top: auto;
		bottom: 15%;
		font-size: 30px;
	}
	#landing .land-sign {
		width: 50%;
		height: 20%;
		background-size: 70%;
		bottom: 10%;
		margin-left: 5%;
	}
	#navigatioN .show-menu {
		margin:12px 8px 10px 5px;
	}	
	#searchdiv {
		display:none;
		float:left;
		margin:7px 0 15px 15px;
		width: calc(100% - 30px);
	}
	#searchdiv .search-query.input-medium, #searchdiv .inputboxSearch {
		width: calc(100% - 45px);
		padding: 5px 0px;
	}
	#searchdiv .SearchModButton, #searchdiv .button.btn.btn-primary {
		height: 36px;
	}
	#logodiv {
		position:absolute;
		margin:-9px 0 0px 8px;
	}
	#home-content img {
		position: relative;
		top: 0;
		height: auto;
	}
	#home-content .content-heading {
		margin-top: 15px;
		width: 100%;
	}
	#home-content .content-subheading {
		width: 100%;
		margin-bottom: 15px;
	}
	#home-content .content-text {
		width: 100%;
		margin-bottom: 15px;
	}
	.slick-prev,
	.slick-next
	{
		display:none !important	
	}

	h1 {
		font-size:22px;
	}
	h2 {
		font-size:20px;
	}
	h3 {
		font-size:18px;
		font-weight:normal;
	}

	.BlogItem h3 {
		font-size:15px	
	}

	h4 {
		font-size:15px;
	}

	h1.ArticleHeading, .page-header h1, .titlediv h1 {
		font-size:17px
	}

	h2.BlogItemHeading {
		font-size:16px;
		text-transform:uppercase;
	}

	h2.item-titleTop a {
		font-size:17px
	}

	h2.BlogItemTitle a, .item-date {
		font-size:17px;
	}

	.category-desc1 {
		font-size:26px;	
	}


	footer h3 {
		font-size:17px;
	}

	footer {
		font-size:16px;	
	}
#onbannerdiv {

width:32%;

font-size:13px;
}

#onbannerdiv .custom {
margin:15px 0 0 0;
}

#onbannerdiv img {
max-width:30px	
}	
}
@media screen and (max-width: 505px) {
	.module1div li {
		float:left;
		width:auto;
		margin:0 15px 0 0
	}
	.blogNew .BlogItem {
		width:100% !important	
	}
}
@media screen and (max-width: 410px) {
	.module1div h3 {
		font-size:15px;	
		margin:0 0 2px 0	
	}	
	.module1div {
		font-size:13px;
	}
	.module1div ul {
		margin:0px 0 0 0	
	}
	.module1div .ModuleText {
		position:absolute;
		left:0;
		top:0px;
		z-index:0;
		overflow:hidden;
		margin:10px 15px 10px 15px
	}
	.module1div li a {
		background: url(../images/module1diva.png) no-repeat left 4px;
		font-size:14px;
		padding-top:3px
	}
}

@media screen and (max-width: 380px) {
	#logodiv {
		width:250px;
		margin-top:-7px
	}
}